Subject: [Anima] ANIMA: PLS read: Re: OPS ADs Hours

From: Toerless Eckert <[email-masked]>
Date: Fri, 10 Jul 2020 20:29:55 +0200

See below:
Due to Codi, there will only be an OPS AD hour if folks are interested to have topics they want to
discuss, so please send any requests directly to:

To: "Rob Wilton (rwilton)" <[email-masked]>, Warren Kumari <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Cheers
    Toerless

On Fri, Jul 10, 2020 at 05:38:42PM +0000, Rob Wilton (rwilton) wrote:
> Ops-area chairs,
> 
> Please may you relay the following message on to your WGs:
> 
> ---
> 
> Warren and I appreciate that the current COVID situation is tricky for everyone.  Added to that, I am also a new AD and many of you may not know me.
> 
> Normally at the IETF meetings you have the opportunity to find us during the week if you have anything informal to discuss, but in the current climate that isn't so easy.
> 
> Hence, if you have something that you would like to discuss with Warren and I, then we will happily schedule OPS ADs Hours, possibly during the scheduled IETF 108 week, or at another time if that isn't practical.
> 
> We will only schedule based on any requests that we receive by the end of next week (Friday 17th July, 23:59 UTC).
> 
> Please reply directly back to Warren and I, copying ops-ads, if you have something that you wish to discuss with us at this time.
> 
> Regards,
> Rob (and Warren)

-- 
---
[email-masked]

From: Toerless Eckert <[email-masked]>
To: "Rob Wilton (rwilton)" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>,
	Warren Kumari <[email-masked]>,
	"[email-masked]" <[email-masked]>
Bcc: 
Subject: Re: OPS ADs Hours
Reply-To: 
In-Reply-To: <[email-masked]>

On Fri, Jul 10, 2020 at 05:38:42PM +0000, Rob Wilton (rwilton) wrote:
> Ops-area chairs,
> 
> Please may you relay the following message on to your WGs:
> 
> ---
> 
> Warren and I appreciate that the current COVID situation is tricky for everyone.  Added to that, I am also a new AD and many of you may not know me.
> 
> Normally at the IETF meetings you have the opportunity to find us during the week if you have anything informal to discuss, but in the current climate that isn't so easy.
> 
> Hence, if you have something that you would like to discuss with Warren and I, then we will happily schedule OPS ADs Hours, possibly during the scheduled IETF 108 week, or at another time if that isn't practical.
> 
> We will only schedule based on any requests that we receive by the end of next week (Friday 17th July, 23:59 UTC).
> 
> Please reply directly back to Warren and I, copying ops-ads, if you have something that you wish to discuss with us at this time.
> 
> Regards,
> Rob (and Warren)